<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Caribbean Wind</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Caribbean Wind</h1>


<p>Bob Dylan<br />
Recorded Apr 7, 1981 during the <a class="recordlink" href="../24_shotoflove/index.htm">Shot of Love</a> sessions, and
released on <a class="recordlink" href="index.htm">Biograph</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem </p>

<p>Alternate lyric versions below (Taken from the <a class="url" href="http://homepage.mac.com/danielmartin/Dylan/html/songs/C/CaribbeanWind.html">&quot;It's Not a House, It's a Home&quot; Page</a>).</p>

<hr />

<pre class="verse">
G Bm Em C G Bm/f# D C

G                               Bm
She was the rose of Sharon from paradise lost
         Em                           C
From the city of seven hills near the place of the cross.
      G                 Bm/f#        Em         D           C
I was playing a show in Miami in the theater of divine comedy.

Told about Jesus, told about the rain,
She told me about the jungle where her brothers were slain
By a man who invented iron and disappeared so mysteriously.

Was she a child or a woman, I can't say which
From one to another she could to easily switch
We went into the wall to where the long arm of the law could not reach.

Could I been used and played as a pawn?
It certainly was possible as the gay night wore on
Where men bathed in perfume and celebrated free speech.
</pre>
<pre class="refrain">
         C         D                     G             C
And them Caribbean winds still blow from Nassau to Mexico
G                         C          D
Fanning the flames in the furnace of desire
         C                D               G                      C
And them distant ships of liberty on them iron waves so bold and free,
G                          C          D             G
Bringing everything that's near to me nearer to the fire.
</pre>
<pre class="verse">
She looked into my soul through the clothes that I wore
She said, &quot;We got a mutual friend over by the door,
And you know he's got our best interest in mind.&quot;
He was well connected but her heart was a snare
And she had left him to die in there,
There were payments due and he was a little behind.

The cry of the peacock, flies buzz my head,
Ceiling fan broken, there's a heat in my bed,
Street band playing &quot;Nearer My God to Thee.&quot;
We met at the steeple where the mission bells ring,
She said, &quot;I know what you're thinking, but there ain't a thing
You can do about it, so let us just agree to agree.&quot;
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fanning the flames in the furnace of desire
And them distant ships of liberty on them iron waves so bold and free,
Bringing everything that's near to me nearer to the fire.
</pre>

<pre class="verse">
Atlantic City by the cold grey sea
I hear a voice crying, &quot;Daddy,&quot; I always think it's for me,
But it's only the silence in the buttermilk hills that call.
Every new messenger brings evil report
'Bout armies on the march and time that is short
And famines and earthquakes and hatred written upon walls.

Would I have married her? I don't know, I suppose.
She had bells in her braids and they hung to her toes
But I kept hearing my name and I had to be movin' on.
I saw screws break loose, saw the devil pound tin,
I saw a house in the country being torn from within.
I heard my ancestors calling from the land far beyond.
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fanning the flames in the furnace of desire
And them distant ships of liberty on them iron waves so bold and free,
Bringing everything that's near to me nearer to the fire.
</pre>

<hr />

<h2 class="songversion">Fox Warfield theatre, San Francisco November 12, 1980</h2>

<p>(Transcription is unfinished)</p>

<pre class="verse">
She was from Haiti, fair brown and intense
And then i took over the Lord
Attendin' the show in Miami, in the theater of divine company.
Talkin' about Jesus, talked about the rain
She told me about the vision, told me about the pain
That has arisen from the ashes abided in her memory.

Is she a child or a woman? i really can't say,
Something about her said, &quot;Trust me&quot; anyway
As the days turned to minutes and the minutes turned back into hours.
Could i've been used and played as a pawn?
It certainly was possible as the gay night wore on
But victory was mine, and i held it with the help of God's power.
</pre>

<pre class="refrain">
And that Caribbean wind still blows from Trinidad to Mexico
The circle of light and the furnace of desire
And them distant ships of liberty on them iron waves so bold and free
Bringing everything that's near to me, nearer to the fire.
</pre>

<pre class="verse">
Shadows grew closer as we touched on the floor
Prodigal son sitting next to the door
Preaching resistance, waitin' for the night to arrive.
He was well connected, but his heart was a snare
'Cause she had left him to die in there
And i knew he could get out while he still was alive.

Stars on my balcony, buzz in my head
Slayin' [Bob Dylan?] in my bed
Street band playin', &quot;Nearer My God To Thee.&quot;
She never did see me where the mission bells ring
She said, &quot;I know what you're thinkin', but there ain't a thing
You can do about it, so you might as well agree to agree'.'
</pre>

<pre class="refrain">
And that Caribbean wind blows hard from the Valley coast into my backyard
Drivin' all your love to the furnace of desire
And them distant ships of liberty on them iron waves so bold and free
Bringing everything that's near to me, nearer to the fire.
</pre>

<pre class="verse">
Atlantic City by the cruel sea
I hear a voice cryin' &quot;Daddy&quot;, i always think it's for me
But it's only the silence in the buttermilk hills that call.
Bearin' new messages, bringin' evil reports
Of riotin' armies and time that is short
And earthquakes and train wrecks and death threats written on walls.

Would I have married her? i don't know, i suppose
She had bells on her braids and they hung to her toes
The curtain was risin' and like they say, the ship will sail at dawn.
And i felt it come over me, some kind of gloom
My voice said, &quot;Come on with me girl, I got plenty of room.&quot;
But i know i'd be lyin', and besides she had already gone.
</pre>

<pre class="refrain">
And that Caribbean wind still howls from Tokyo to the British Isles
We never walked in to that furnace of desire
And them distant ships of liberty on 'em iron waves so bold and free
Bringing everything that's near to me, nearer to the fire.
</pre>

<hr />

<h2 class="songversion">Shot Of Love sessions 31.03.1981</h2>

<p>This version is issued on the Genuine Bootleg Series Vol.1.</p>

<pre class="verse">
She was well rehearsed, fair brown and blonde
She had friends who was busboys and friends in the Pentagon
Playin' a show in Miami in the theater of divine comedy.
Talked in the shadows where they talked in the rain
I could tell she was still feelin' the pain
Pain of rejection, pain of infidelity.

Was she a child or a woman? I can't say which
One to another she could easily switch.
Couples were dancin' an' i lost track of the hours.
He was well prepared, i knew he was
Paying attention like a rattlesnake does
When he's hearin' footsteps tramplin' over his flowers.
</pre>

<pre class="refrain">
And that Caribbean winds still blow from Nassau to Mexico
From the circle of ice to the furnace of desire.
An' them distant ships of liberty on 'em iron waves so bold and free
Bringing everything that's near to me, nearer to the fire.
</pre>

<pre class="verse">
She looked into my soul through the clothes that i wore
She said, &quot;We got a mutual friend standin' at the door.
Yeah, you know he's got our best interest in mind.&rdquo;
He was well connected, but her heart was a snare
And she had left him to die in there
Here were payments due and he was a little behind.

Well i slept in a hotel where flies buzz my head
Ceiling fan was broken, there was heat in my bed
Street band playin', &quot;Nearer My God To Thee.&rdquo;
We met in secret where we drank from a spring
She said, &quot;I know what you're thinkin', but there ain't a thing
We can do about it, so we might as well let it be.&rdquo;
</pre>

<pre class="refrain">
The Caribbean winds still blow from Nassau to Mexico
From the circle of ice to the furnace of desire.
An' them distant ships of liberty on 'em iron waves so bold and free
Bringing everything that's near to me, nearer to the fire.
</pre>

<pre class="verse">
Atlantic City, two years to the day
I hear a voice cryin', &quot;Daddy&rdquo; and i looked that way
But it's only the silence on the buttermilk hills that call.
Every new messenger bringin' evil reports
'Bout riotin' armies and time that is short
An' earthquakes and train wrecks and hate words scribbled on walls.

Would i have married her? I don't know i suppose
She had bells in her braids and they hung to her toes
But i heard my mirrored destiny said to be movin' on.
And i felt it come over me, some kind of gloom
For the sake of &quot;Come on with me girl, i got plenty of room.&rdquo;
But i knew i'd be lyin' and besides she had already gone.
</pre>

<pre class="refrain">
And that Caribbean winds still blow from Nassau to Mexico
Circle of ice to the furnace of desire.
And them busy ships of liberty on 'em iron waves so bold and free
Bringing everything that's near to me, nearer to the fire.
</pre>

<hr />

<h2 class="songversion">Shot Of Love sessions 11 Apr. 1981 (Biograph)</h2>

<pre class="verse">
She was the rose of Sharon from paradise lost
From the city of seven hills near the place of the cross.
I was playin' a show in Miami in the theater of divine comedy.
Told about Jesus, told about the rain
She told me 'bout the jungle where her brothers were slain
By the man who invented iron and disappeared so mysteriously.

Was she a child or an angel? Did we go too far?
Where we sniped the bait? Did we follow a star
Through the hole in the wall to where the long arm of the law cannot reach?
Could I have been used and played as a pawn?
It certainly was possible as the gay night wore on
When men bathed in perfume and practiced the hoax of free speech.
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fanning the flames in the furnace of desire
And them distant ships of liberty on 'em iron waves so bold and free
Bringing everything that's near to me nearer to the fire.
</pre>

<pre class="verse">
Sea breeze blowin', there's a hellhound loose
Redeemed men who have escaped from the noose
Preaching faith and salvation, waitin' on the night to arrive.
He was well connected but her heart was a snare
And she had left him to die in there
He was goin' down slow, just barely stayin' alive.

The cry of the peacock, flies buzz in my head
Ceiling fan broken, there's a heat in my bed
Street band playing &quot;Nearer My God to Thee.&quot;
We met at the station where the mission bells ring
She said, &quot;I know what you're thinkin', but there ain't a thing
You can do about it, so let us just agree to agree.&rdquo;
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fannin' the flames in the furnace of desire
And them distant ships of liberty on 'em iron waves so bold and free
Bringing everything that's near to me nearer to the fire.
</pre>

<pre class="verse">
Atlantic City by the cold grey sea
Hear a voice crying &quot;Daddy&rdquo;, I always think it's for me,
But it's only the silence in the buttermilk hills that call.
Every new messenger brings in evil report
'Bout armies on the march and time that is short
An' famines and earthquakes and train wrecks and the tearin' down of the walls.

Did you ever have a dream that you couldn't explain?
Did you ever meet your accusers face to face in the rain?
She had chrome brown eyes that I won't forget as long as she's gone.
I see the screws breakin' loose, see the devil poundin' on tin
I see a house in the country bein' torn from within.
I can hear my ancestors callin' from the land far beyond.
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fannin' the flames in the furnace of desire
And them distant ships of liberty on 'em iron waves so bold and free
Bringing everything that's near to me nearer to the fire.
</pre>

<hr />

<h2 class="songversion">Alternate lyrics</h2>

<pre class="verse">
She was the rose of Sharon from paradise lost
From the city of seven hills near the place of the cross.
I was playing a show in Miami in the theater of divine comedy.
Told about Jesus, told about the rain,
She told me about the jungle where her brothers were slain
By a man who danced on the roof of the embassy.

Was she a child or a woman, I can't say which
From one to another she could to easily switch
We went into the wall to where the long arm of the law could not reach.
Could I been used and played as a pawn?
It certainly was possible as the gay night wore on
Where men bathed in perfume and celebrated free speech.
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fanning the flames in the furnace of desire
And them distant ships of liberty on them iron waves so bold and free,
Bringing everything that's near to me nearer to the fire.
</pre>

<pre class="verse">
She looked into my soul through the clothes that I wore
She said, &quot;We got a mutual friend over by the door,
And you know he's got our best interest in mind.&rdquo;
He was well connected but her heart was a snare
And she had left him to die in there,
There were payments due and he was a little behind.

The cry of the peacock, flies buzz my head,
Ceiling fan broken, there's a heat in my bed,
Street band playing &quot;Nearer My God to Thee.&rdquo;
We met at the steeple where the mission bells ring,
She said, &quot;I know what you're thinking, but there ain't a thing
You can do about it, so let us just agree to agree.&rdquo;
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fanning the flames in the furnace of desire
And them distant ships of liberty on them iron waves so bold and free,
Bringing everything that's near to me nearer to the fire.
</pre>

<pre class="verse">
Atlantic City by the cold grey sea
I hear a voice crying, &quot;Daddy,&rdquo; I always think it's for me,
But it's only the silence in the buttermilk hills that call.
Every new messenger brings evil report
'Bout armies on the march and time that is short
And famines and earthquakes and hatred written upon walls.

Would I have married her? I don't know, I suppose.
She had bells in her braids and they hung to her toes
But I kept hearing my name and I had to be movin' on.
I saw screws break loose, saw the devil pound tin,
I saw a house in the country being torn from within.
I heard my ancestors calling from the land far beyond.
</pre>

<pre class="refrain">
And them Caribbean winds still blow from Nassau to Mexico
Fanning the flames in the furnace of desire
And them distant ships of liberty on them iron waves so bold and free,
Bringing everything that's near to me nearer to the fire.
</pre>
</body></html>
